<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="sensorlock" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">acb8a3a1-67e9-4173-aac3-5b14be0b8a73</Guid>
  </Item>
</Items>
